Please set CTRULIB in your environment: export CTRULIB=<path to ctrulib>".

Post Reply
manamaster
Posts: 1
Joined: Fri Mar 15, 2019 10:48 pm

Please set CTRULIB in your environment: export CTRULIB=<path to ctrulib>".

Post by manamaster » Fri Mar 15, 2019 10:53 pm

I'm very new to toolchains and devkit pro since I have done development on programs like unity and unreal engine mainly. When trying to compile a program that uses gl3ds I get this error and I need help with it. I'm sorry if I'm wasting anybody's time.

WinterMute
Site Admin
Posts: 1396
Joined: Tue Aug 09, 2005 3:21 am
Location: UK
Contact:

Re: Please set CTRULIB in your environment: export CTRULIB=<path to ctrulib>".

Post by WinterMute » Sat Mar 16, 2019 12:11 am

Sorry, gl3ds is not supported. It will be much less painful to use citro3d or citro2d.

Make sure you're using officially supported installation - wiki/devkitPro_pacman then check the example code under /opt/devkitpro/examples/3ds.
Help keep devkitPro toolchains free, Donate today

devkitPro IRC support
Personal Blog

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest